emojs

emojs =====

npm install emojs
9 downloads in the last month

emojs

nodejs driver for emotiv epoc events, see run.js for usage

npm install node run.js

Notes

  • You must own the SDK version of the Emotiv EPOC to build and use this library.
  • This library only builds for Mac right now (help requested with binding.gyp)
  • Limited to 32-bit node (current Emotiv restriction for OSX, will change when 64-bit SDK is released)
npm loves you